<?php

/** @var \Illuminate\Database\Eloquent\Factory $factory */

use Faker\Generator as Faker;

$factory->define(\App\Suplier::class, function (Faker $faker) {
    return [
        'image' => '/assets/admin/images/logo.png',
    ];
});
